LibOFX

Data Structures
lib/ofx_request_statement.hh File Reference

Declaration of libofx_request_statement to create an OFX file containing a request for a statement. More...

Go to the source code of this file.

## Data Structures
class | OfxStatementRequest
| A statement request. More...
class | OfxPaymentRequest

## Detailed Description

Declaration of libofx_request_statement to create an OFX file containing a request for a statement.

Definition in file lib/ofx_request_statement.hh.